from django.contrib import admin
from import_export.admin import ImportExportModelAdmin
from .models import *

# Register your models here.
@admin.register(Equipment)
class EquipmentAdmin(ImportExportModelAdmin):
    list_display = ("name", "is_weight", "category",)

@admin.register(WorkoutEquipment)
class WorkoutEquipmentAdmin(ImportExportModelAdmin):
    list_display = ("equipment", "exercise",)